<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>antiquite/a7af3046-06aa-472d-83b7-a28d5ec44824.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Métaponte 

<p>
Métaponte (en grec : Metapontion ; en latin : Metapontum ; en italien : Metaponto) est une ancienne cité de la Grande Grèce, en Italie du Sud. 

<p>
Antiquité 

<p>
Métaponte 

<p>
Métaponte (en grec : Metapontion ; en latin : Metapontum ; en italien : Metaponto) est une ancienne cité de la Grande Grèce, en Italie du Sud. 

<p>
Actuellement, c' est une station balnéaire ; dans l' Antiquité, c' était un port maritime, sur le golfe de Tarente. 

<p>
Histoire 

<p>
Métaponte a été fondée au VIIIe siècle av. J.-C. en tant que colonie grecque achéenne. 

<p>
Puis elle fut détruite par les Samnites et reconstruite par des Sybarites vers 680 av. J.-C. Finalement, les Romains s' emparèrent de la ville en 270 av. J.-C. 

<p>
Archéologie et numismatique 

<p>
De ce passé, il subsiste plusieurs temples doriques, les restes d' un théâtre antique et, pour les numismates, de belles monnaies incuses, c' est - à dire en relief côté face et en creux côté pile. 

<p>
Monnaies de Métaponte 

<p>
40 ° 24 ′ 58 ″ N 16 ° 49 ′ 01 ″ E / 40.416081, 16.816990 

</body>
